MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002242ATutor- no cat -public2005-12-06 05:152005-12-08 06:41
Reporteruser2 
Assigned Toheidi 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002242: creating a new course RSS
Descriptioni just created a new course. nothing fancy except that the feed may be part of the default side menu. resulting in:

Fatal error: Cannot redeclare class lastrss in d:\httpd\svn\atutor\trunk\docs\include\classes\lastRSS.php on line 34

(lastRSS.php is being required more than once).
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001710)
heidi (developer)
2005-12-06 11:46

can't recreate - details?

- Issue History
Date Modified Username Field Change
2005-12-06 05:15 user2 New Issue
2005-12-06 06:51 user2 Status new => assigned
2005-12-06 06:51 user2 Assigned To => heidi
2005-12-06 11:46 heidi Note Added: 0001710
2005-12-07 04:42 heidi Status assigned => resolved
2005-12-07 04:42 heidi Fixed in Version => 1.5.2
2005-12-07 04:42 heidi Resolution open => fixed
2005-12-08 06:41 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker